.root {
  width: 100%;
  color: var(--third-color);
}

.root > tbody > tr {
  border-bottom: 1px solid #999;
}

.root > tbody > tr:hover {
  background-color: var(--blue-color);
  color: #fff;
  border-bottom-color: transparent;
}

.root > tbody > tr:hover:last-child {
  border-bottom: 1px solid #999;
}

.root > tbody > tr > th,
.root > tbody > tr > td {
  text-align: left;
  padding: 10px 0;
}

.root > tbody > tr > th {
  width: 40%;
}

.root > tbody > tr > td {
  width: 60%;
  max-height: 60px;
}

.root p {
  margin: 0;
}

.root tr > .tdOrder {
  width: 25%;
}

.after {
  margin-top: 20px;
}

.wrapImage {
  width: 150px;
  height: 150px;
  padding: 4px;
  border: 1px solid #d9d9d9;
}

.wrapImage > div {
  width: 100%;
  height: 100%;
  position: relative;
}

.root > tbody > tr.trImage:hover {
  background-color: transparent;
  color: var(--third-color);
}

.image {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
